
Member Nodes - Task #3955

MNDeployment # 3531 (Operational): Gulf of Alaska Data Portal

Set up SSL certificates for goa.nceas.ucsb.edu

2013-08-29 21:35 - Matthew Jones

Status: Closed Start date: 2013-08-29

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Need to purchase and configure SSL for the new production hostname.

History

#1 - 2013-08-29 21:41 - Matthew Jones

- Assignee changed from Matthew Jones to Lauren Walker

#2 - 2013-09-18 15:47 - Lauren Walker

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

The catalog is no longer on the gulfwatchalaska.org domain.

#3 - 2013-10-31 00:58 - Matthew Jones

- Target version changed from 315 to Deploy by end of Y5Q2

#4 - 2013-10-31 01:01 - Matthew Jones

- Subject changed from Set up SSL certificates for catalog.gulfwatchalaska.org to Set up SSL certificates for goa.nceas.ucsb.edu

- Status changed from Closed to In Progress

- Estimated time set to 0.00

Reopening, as we now need certificates for the new GOA hostname.

#5 - 2013-11-06 03:34 - Matthew Jones

- Status changed from In Progress to Closed

- Assignee changed from Lauren Walker to Matthew Jones

- % Done changed from 0 to 100

Certificates generated for both server and client side, deployed, and tested.  SSL is working properly.

#6 - 2014-02-03 16:03 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#7 - 2014-03-18 12:02 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Operational
